class NetStatusHandle {
  static String getErrMsg(int? code) {
    switch (code) {
      case 400:
        return "错误请求";
      case 401:
        return '未授权';
      case 403:
        return '禁止访问';
      case 500:
        return '服务错误';
      case 503:
        return '服务不可用';
      case 504:
        return '网关超时';
      case 505:
        return 'http版本不支持';
    }
    return '';
  }
}
